Ubuntu

Activity log for bug #499690

Date Who What changed Old value New value Message
2009-12-23 04:11:51 Mark bug added bug
2010-04-22 21:05:23 Sebastien Bacher gdm (Ubuntu): importance Undecided Low
2010-04-23 03:05:33 Mark bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=616584
2010-04-24 17:55:14 Anders nominated for series Ubuntu Lucid
2010-06-17 08:11:11 Sebastien Bacher gdm (Ubuntu): status New Fix Committed
2010-06-17 13:42:54 Sebastien Bacher bug task added gdm (Ubuntu Lucid)
2010-06-17 13:43:28 Sebastien Bacher gdm (Ubuntu Lucid): importance Undecided Low
2010-06-17 13:43:28 Sebastien Bacher gdm (Ubuntu Lucid): status New Fix Committed
2010-06-17 14:57:21 Sebastien Bacher bug added subscriber Ubuntu Stable Release Updates Team
2010-06-18 08:56:49 Colin Watson bug added subscriber SRU Verification
2010-06-18 08:56:53 Colin Watson tags login name unr login name unr verification-needed
2010-06-18 09:18:15 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/gdm
2010-06-21 10:18:00 Milan Bouchet-Valat bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=619588
2010-06-21 10:18:00 Milan Bouchet-Valat bug task added gdm
2010-06-21 11:17:17 Bug Watch Updater gdm: status Unknown Fix Released
2010-06-23 16:49:03 Pedro Villavicencio tags login name unr verification-needed login name unr verification-done
2010-06-25 10:35:34 Sebastien Bacher gdm (Ubuntu): milestone maverick-alpha-2
2010-06-25 10:35:34 Sebastien Bacher gdm (Ubuntu): assignee Sebastien Bacher (seb128)
2010-06-25 10:47:10 Launchpad Janitor gdm (Ubuntu Lucid): status Fix Committed Fix Released
2010-07-06 12:25:10 Launchpad Janitor gdm (Ubuntu): status Fix Committed Fix Released
2010-07-06 13:17:31 Launchpad Janitor branch linked lp:ubuntu/gdm
2010-09-16 06:57:08 Bug Watch Updater gdm: importance Unknown Medium